<?php
/*
	[Phpup.Net!] (C)2009-2011 Phpup.net.
	This is NOT a freeware, use is subject to license terms

	$Id: config.inc.php 2010-08-24 10:42 $
*/

if(!defined('IN_PHPUP')) {
	exit('Access Denied');
}
//论坛地址
$bbs_url='';

//以下是ucenter设置

define('UC_CONNECT', 'mysql');
define('UC_DBHOST', 'localhost');
define('UC_DBUSER', '数据用户名');
define('UC_DBPW', '数据密码');
define('UC_DBNAME', 'ucenter库名');
define('UC_DBCHARSET', 'utf8');
define('UC_DBTABLEPRE', '`ucenter`.uc_');
define('UC_DBCONNECT', '0');
define('UC_KEY', '1ab4Fqqa86453OYTmmiPutTe7guRmUvV3WQn7Gw');
define('UC_API', 'http://localhost/bidcms/uc_server');
define('UC_CHARSET', 'utf-8');
define('UC_IP', '');
define('UC_APPID', '1');
define('UC_PPP', '20');


